.site-header .header-left ul li:last-child {
	display: block;
}
.home-hero .hero-animated {
	bottom: -5px;
}
.how-it-works .text-holder h2,
.how-it-works .text-holder h3,
.how-it-works .text-holder h4,
.how-it-works .text-holder h5 {
	margin-top: 35px;
}
#posts-list.no-posts, .boxes.no-posts {
	justify-content: center;
}

/** Loading Icon CSS **/
.lds-ring {
  display: block;
  position: relative;
  width: 64px;
  height: 64px;
  margin: 0 auto;
}
.lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 51px;
  height: 51px;
  margin: 6px;
  border: 6px solid #182b3f;
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #182b3f transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.no-divider .blog-page-pagetitle.decorated-pagetitle::after {
  display: none;
}
.no-divider .blog-page-pagetitle.decorated-pagetitle {
  padding-bottom: 60px;
}
.connected.large-width .connection-rows {
  max-width: 100%;
}
.description-circle.hide_mouse_icon::before{
  display: none;
}
.pt-120 {
  padding-top: 120px;
}
.inner.subtitle h2 {
  font-size: 2rem;
  margin: 0 0 23px;
}
.inner.subtitle p {
  margin: 0 0 28px;
}
.page-content .like-h1 {
  text-align: center;
}
.search-results .blog-page-pagetitle, 
.blog .blog-page-pagetitle {
  margin-bottom: 35px;
}
.col-auto {
  width: 20%;
}
.appart-enrolled .row img {
  max-width: 80%;
  margin-bottom: 20px;
}
.whitepaper-wrapper .pagination {
  margin-top: 50px;
}


@media only screen and (max-width: 991px){
  .col-auto {
    width: 25%;
  }
}

@media only screen and (max-width: 767px){
  .col-auto {
    width: 33%;
  }
}

@media only screen and (min-width: 768px){
  .appart-enrolled {
    padding: 70px 0 42px;
  }
}

@media only screen and (max-width: 576px){
  .col-auto {
    width: 50%;
  }
}